Subject: [IGSMAIL-1584] EBRE data submission
From: Carme Parareda
Date: Thu, 17 Apr 1997 8:38:31 PDT

******************************************************************************
IGS Electronic Mail      Thu Apr 17  8:38:31 PDT 1997      Message Number 1584
******************************************************************************

Author: Carme Parareda
Subject: EBRE data submission

Dear colleagues,

In relation with the antenna+receiver change at site EBRE: file for DOY
105 has been submitted today at 17:25 UT. To avoid any confusions, only
data from the old receiver has been included, that means from 00:00 to
10:00 UT (though data for the rest of the day is available as well,
contact me at [email-masked]). Submission of data recorded by new
receiver-antenna has started from DOY 106.

Sorry for all the inconvenience.

Carme Parareda.

[Mailed From: "Parareda, Carme" <[email-masked]>]